### Property

# Gtk HeaderBar:decoration-layout

since: 4.0

#### Declaration

    property decoration-layout: utf8 [ read, write ]

#### Description [src]

The decoration layout for buttons.

If this property is not set, the `GtkSettings:gtk-decoration-layout` setting is used.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gtk_header_bar_get_decoration_layout()`
Setter method | `gtk_header_bar_set_decoration_layout()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no